﻿/* Customizando Header */
body {
    overflow-x: hidden;
}

label {
    font-size: 12px;
    color: #616161;
    font-weight: 400;
}

h5 {
    color: #00467f;
}

.logoNormal {
    width: 140px;
    padding-bottom: 5px;
}

.logoNormalNews {
    width: 118px;
}

.logoWhite {
    padding-top: 2px;
}

a:hover, a:focus {
    text-decoration: none;
    color: #fff;
}


.logoNormal {
    width: 131px;
}

.hdIconsSoc a {
    color: #077691
}

.clients > div a {
    margin: 5px;
}

.btn-primary {
    background-color: #077691 !important;
}

.btn-primaryEsc {
    background-color: #00467f !important;
}

.radio-inline {
    line-height: 2;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #077691;
}

.paddImg {
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
}

.btnSliderEsq {
    position: absolute;
    font-size: 100px;
    left: 50%;
    top: 35%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}

.btnSliderDir {
    position: absolute;
    font-size: 100px;
    right: 50%;
    top: 35%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}

.noMg {
    margin-left: 0px;
    margin-right: 0px;
}

.headerCustom {
    height: 100px;
    margin-bottom: 5px;
    background: url(../images/headerSombra.png) #fff bottom center no-repeat;
    padding-top: 20px;
}

.logoWhite {
    display: none;
}

.lineHe1 {
    line-height: 1.3;
}


.hdFaleCono {
    text-transform: uppercase;
    color: #616161;
    padding-top: 10px;
}

.hdIdioma {
    padding-top: 3px;
}

.dropdown-menu {
    z-index: 10000;
}

.sombra {
    padding-bottom: 30px;
    background: url(../images/bgHeader.jpg) bottom center no-repeat;
}

.bgCol {
    padding-bottom: 30px;
    background: url(../images/bgCol.jpg) bottom center no-repeat;
}

.bgFinal {
    padding-bottom: 30px;
    background: url(../images/bgBottom.jpg) bottom center no-repeat;
}


.h3Tit {
    font-size: 37px;
    font-weight: 400;
    color: #004981;
    margin: 0px;
}

.h3SubTit {
    font-size: 26px;
    font-weight: 400;
    color: #004981;
    margin: 0px;
    padding-bottom: 20px;
}

.textRight {
    text-align: right;
}

.textCenter {
    text-align: center;
}

.hdBuscar {
    margin-top: -10px;
}

    .hdBuscar > .search-box > .input-box {
        background-color: #e5e5e5;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        border: none;
    }

.search-box button {
    background-color: #e5e5e5 !important;
    padding: 0px;
}

.btn span.caret {
    color: #000;
    position: absolute;
    left: 0px;
    margin-top: 8px;
    display: inherit;
}

.btn-default {
    background-color: #fff !important;
    border-color: transparent;
    color: #616161 !important;
    text-shadow: none;
}

    .btn-default:hover {
        border: none;
    }

.carousel {
    margin-top: 25px;
}

.hdAreaRest {
    padding-top: 3px;
}

.hdIconsSoc {
    padding-top: 0px;
    font-size: 30px;
    color: #077691;
}



.secSlider {
    padding-top: 20px;
    background: url(../images/bgHeader.jpg) top center no-repeat;
    width: 100%;
}

.linkSlider {
    width: 60%;
    height: 360px;
    margin: 0 auto;
}

.secConteudo, .secBanners {
    max-width: 1170px;
    margin: 0 auto;
    margin-top: 0px;
}

.noMg {
    margin-left: 0px;
    margin-right: 0px;
}

.headerCustom {
    height: 100px;
    margin-bottom: 5px;
    background: url(../images/headerSombra.png) #fff bottom center no-repeat;
    padding-top: 20px;
}

.logoWhite {
    display: none;
}

.logoMobileNews {
    display: none;
}

.lineHe1 {
    line-height: 1.3;
}

.secConteudo {
    margin-top: 30px;
}

.fixWidth {
    width: 390px;
}

.secConteudo div > h3 {
    color: #fff;
    line-height: 80px;
    font-size: 32px;
    font-weight: lighter;
}

.secConteudo div > span.linkVer {
    font-size: 14px;
    float: right;
    color: #fff;
    margin-top: -60px;
    text-transform: uppercase;
    margin-right: 0px;
}

.separatorNews {
    border-bottom: 1px solid #dddddd;
}

.bgHdBoxFix {
    margin: 0 auto;
}

    .bgHdBoxFix div.bgHdEventos, .bgHdBoxFix div.bgHdNoticias {
        margin-bottom: 20px;
    }

    .bgHdBoxFix h5 {
        margin: 0px;
    }

    .bgHdBoxFix p {
        line-height: 1.2;
        font-size: 12px;
        margin-top: 10px;
    }

.paddVert {
    padding-top: 15px;
    padding-bottom: 15px
}

.styIconMob {
    font-size: 80px;
    color: #00607e;
}

.fontContato {
    color: #00607e;
}

.bgHdEventos, .bgHdNoticias, .bgHdAcessoRa {
    max-width: 390px;
    height: 120px;
    margin: 0 auto;
}

.bgHdEventos {
    background: url(../images/novaImg_eventos.jpg) center center;
}

.h4Data {
    margin: 0px;
    padding: 0px;
    color: #4c7da5;
    font-size: 14px;
}

.btnVerTo {
    margin-top: -6px;
    background-color: #077691;
}

.bgHdNoticias {
    background: url(../images/novaImg_noticias.jpg) center center no-repeat;
}

.bgHdAcessoRa {
    background: url(../images/novaImg_acessoRapido.jpg) center center;
}

.contIcons li {
    display: table;
    padding-bottom: 25px;
}

    .contIcons li:last-child {
        margin-bottom: 0px
    }

.contIcons span {
    font-size: 16px;
    display: table-cell;
    vertical-align: middle;
    line-height: 1; /*width:250px;*/
    min-height: 30px;
}

.contIcons i {
    color: #077691;
    min-width: 60px;
    display: table-cell;
    vertical-align: middle;
    font-size: 36px;
    text-align: center;
    margin-left: 15px;
}


.contIconsPage li {
    display: table;
    padding-bottom: 25px;
}

    .contIconsPage li:last-child {
        margin-bottom: 0px
    }

.contIconsPage span {
    font-size: 16px;
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
    width: 250px;
    min-height: 30px;
}

.contIconsPage i {
    color: #077691;
    min-width: 60px;
    display: table-cell;
    vertical-align: middle;
    font-size: 36px;
    text-align: center;
    margin-left: 15px;
}


.secBanners {
    padding-bottom: 90px;
    background: url(../images/bgHeader.jpg) bottom center no-repeat;
}

.corroselLogos {
    padding-bottom: 0px;
}

.slick-prev:hover, .slick-next:hover {
    background: transparent !important;
    color: #077691 !important;
}

.footerBg {
    height: 120px;
    margin-bottom: 25px;
    background: url(../images/footerSombra.png) top center no-repeat;
    padding-top: 60px;
}

.clients p {
    padding-left: 25px;
    padding-right: 25px;
}

.breadcrumb {
    background: transparent;
}

    .breadcrumb > li + li:before {
        font-family: 'FontAwesome';
        content: "\f105";
        color: #08758c;
    }

.breadLi:before {
    display: none;
}

.linkNews {
    color: #333;
}

    .linkNews:hover {
        color: #333;
    }

.breadcrumb > li:nth-child(1) {
    padding-right: 15px;
}


.breadcrumb > .active {
    color: #08758c;
}

.breadcrumb > li > a {
    color: #6f6f6f;
}

.subTitBread {
    position: relative;
    left: -15px;
    top: 5px;
}


/* FOOTER */

.rodapeQue:nth-of-type(2n+3) {
    clear: both;
}

.ulRoda {
    margin: 0px;
    padding: 10px 0px 0px 0px;
}

    .ulRoda li {
        list-style: none;
        font-weight: normal;
        font-size: 14px;
        float: left;
        width: 200px;
    }

.pFooText {
    max-width: 350px;
    color: #8ab6da;
}

.fooText2 p {
    text-align: center;
    color: #8ab6da;
}


.breadAlinha {
    text-align: right;
}

/* Eventos */

.textNewsEvent {
    margin-top: 15px !important;
    font-size: 15px !important;
    text-align: justify;
}

    .textNewsEvent > a {
        color: #077691 !important;
    }

.resultEvent {
    font-size: 9px;
    color: #077691;
}

.boxFormEvent {
    background: #f5f5f5;
    min-height: 300px;
    padding: 20px;
}

.boxProcurarEvent input {
    max-width: 125px;
}

.btn-info {
    background: #00467f;
    text-transform: none;
    font-size: 13px;
}

a[href^=tel] {
    color: #333;
    text-decoration: none;
}

/* Notícias */

.imgHomeNoti {
    float: left;
    padding-right: 20px;
    padding-bottom: 30px;
}

.textHomeNoti {
    margin-top: 0px !important;
    line-height: 1.7 !important;
    text-align: justify;
    padding-right: 30px;
    font-size: 15px !important;
}

.impress i {
    font-size: 26px;
    color: #bbb8b8;
    padding-right: 10px;
}

.impress a:nth-child(1) i {
    color: #0bbcff;
    padding-left: 10px;
}

.impress a:nth-child(2) i {
    color: #3370aa;
}

.impress a:nth-child(3) i {
    color: #1c87bd;
}

.impress a:nth-child(4) i {
    color: #626262;
}

.rssCol i {
    font-size: 26px;
    color: #fc7203;
    padding-right: 20px;
}

.rssCol span {
    color: #000;
    font-size: 20px;
}

.impress span {
    color: #00467f;
    font-weight: 400;
    padding-left: 10px;
}

.titPageNoti h2 {
    padding-bottom: 20px;
    font-weight: 400;
}

.dateNoti {
    font-size: 26px;
    color: #077691;
    margin-top: 20px;
    padding-bottom: 10px;
}

.spanCol {
    color: #077691;
}

/* A Febraban */

.boxMenuDir {
    background: #f5f5f5;
    min-height: 300px;
    padding: 20px;
}

.menuDireito li {
    font-size: 16px;
    padding: 10px;
}

    .menuDireito li > a {
        text-decoration: none;
        color: #077691;
    }

    .menuDireito li a:hover {
        color: #3ba8c2;
    }

    .menuDireito li ul li {
        font-size: 12px;
        padding: 0px 0px 0px 10px;
    }

/*.menuDireito li ul li a {
            color: #656565 !important;
        }*/

.meDirSel {
    background: #077691;
    color: #fff;
    border-radius: 5px;
}

.titPageFebra h2 {
    padding-bottom: 20px;
    font-weight: 400;
}

.textPadrao {
    margin-top: 0px !important;
    line-height: 1.7 !important;
    text-align: justify;
    font-size: 15px !important;
    padding-right: 30px;
}

.botaoMaisNoticias {
    margin-top: -10px;
    margin-right: 50px;
}
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {

    .fixWidth {
        width: 100%;
    }
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {

    .fixWidth {
        width: auto;
    }
}

@media screen and (max-width: 1124px) {
    .fixWidth {
        width: 100%;
    }
}

@media screen and (max-width: 990px) {
    .bgHdBoxFix {
        max-width: 390px;
    }

    .barFixIeBanner {
        width: 320px !important;
    }

    .noPadd {
        padding: 0px;
    }

    .headerCustom {
        height: 140px;
    }

    .hdGrupo3 {
        display: block;
        width: 100%;
        clear: both;
    }

    .hdAreaRest {
        padding-top: 3px;
        text-align: right;
    }

    .menuBtn {
        padding: 9px 12px 8px 12px;
        margin: 0;
        cursor: pointer;
        z-index: 999;
        top: 140px;
        width: 100%;
        text-align: left;
        right: 0px;
        position: fixed;
        transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        display: block;
    }

    .styleLineVert {
        display: none;
    }


    .menuBtn:after {
        content: "MENU";
        padding-left: 10px;
        margin-top: -3px;
    }

    .menuBtn-selected:after {
        content: normal;
    }

    .menuBtn-selected {
        right: 48%;
        text-align: right;
        font-size: 40px;
        position: fixed;
        background-color: transparent !important;
        top: 0px;
        z-index: 23000;
    }

    .breadcrumb {
        padding-left: 0px;
    }

    .subTitBread {
        left: 0px;
        top: 12px;
    }

    .breadAlinha {
        text-align: left;
    }

    .botaoMaisNoticias {
        margin-top: -10px;
        margin-right: 20px;
    }

    .verImpre {
        display: none;
    }

    .titPageNoti {
        margin-top: -40px;
    }

    .btnSliderEsq {
        font-size: 40px;
        left: 50%;
        top: 50%;
        margin-left: -15px;
    }

    .btnSliderDir {
        font-size: 40px;
        right: 50%;
        top: 50%;
        margin-right: -15px;
    }

    .secVideos iframe {
        width: 350px !important;
    }
}

@media screen and (min-width: 659px) {
    .botoesWeb {
        display: none;
    }
}

@media screen and (max-width: 659px) {

    .botoesCel {
        display: block;
        margin-bottom: 40px;
    }

    .bgHdBoxFix, .fixWidth {
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

        .fixWidth > div {
            padding: 0px;
        }

        .fixWidth img.paddImg {
            padding-right: 10px;
        }

    .secConteudo {
        margin-top: 160px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .fixMarg {
        margin-top: -30px;
    }

    #myCarousel {
        display: none;
    }

    .noMg {
        margin-left: 0px;
        margin-right: 0px;
    }

    .hdBuscar, .hdIconsSoc {
        display: none;
    }

    .hdAreaRest {
        position: absolute;
        top: 120px;
        /* z-index: 1; */
        width: 100%;
        height: 105px;
        margin-top: -110px;
        padding-top: 100px;
        background: #fff;
        -webkit-box-shadow: 0px 7px 21px 0px rgba(38, 50, 50, 0.36);
        -moz-box-shadow: 0px 7px 21px 0px rgba(38, 50, 50, 0.36);
        box-shadow: 0px 7px 21px 0px rgba(38, 50, 50, 0.36);
    }

    header.top-head-4 {
        background: none;
    }

    .headerCustom {
        background: #004681;
        height: 75px;
        position: absolute;
        width: 100%;
    }

    .logoNormal {
        display: none;
    }

    .logoWhite {
        display: block;
    }

    .hdFaleCono {
        position: absolute;
        top: 40px;
        font-size: 17px;
        left: -130px;
        width: 170px;
        z-index: 333;
    }

    .hdIdioma {
        position: absolute;
        top: 40px;
        right: 50px;
        z-index: 222222;
    }

    .dropdown-menu {
        margin: 2px 0px 0px -70px;
    }

    .btn-default {
        font-size: 17px;
    }

    .btnAreaRest {
        width: 100% !important;
        margin-top: -70px;
        font-size: 17px;
    }

    .menuBtn {
        padding: 9px 12px 8px 12px;
        margin: 0;
        cursor: pointer;
        z-index: 999;
        top: 5px;
        text-align: right;
        right: 20px;
        width: 90px;
        position: fixed;
        transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        display: block;
    }

    .menuBtn-selected {
        padding: 0px 12px 8px 12px;
        right: 45%;
        font-size: 40px;
        position: fixed;
        background-color: transparent !important;
        top: 0px;
        z-index: 23000;
    }

    .secSlider {
        margin-top: 130px;
        background: none;
    }

    .secBanners img {
        padding-bottom: 20px;
        max-width: 100%;
        padding: 10px;
    }

    .sticky {
        width: 100%;
    }

    .carousel-inner {
        margin-top: 150px;
    }

    .h3Tit {
        font-size: 36px;
        font-weight: 400;
        color: #004981;
        margin: 0px;
    }

    .ulRoda li {
        width: 170px;
    }

    .textHomeNoti, .textPadrao {
        padding-right: 0px;
    }


    .sombra {
        padding-bottom: 30px;
        background: url(../images/bgCol.jpg) bottom center no-repeat;
    }

    .carousel {
        margin-top: -30px;
    }

    .ulListEvent li {
        display: block !important;
        width: 100%;
        margin-top: 20px;
    }

        .ulListEvent li a {
        }

    .secVideos iframe {
        width: 300px;
    }
}


/* Classes Inclusas Fábio */

.textPadrao h6 {
    text-transform: uppercase;
    border-bottom: #f0f0f0 1px solid;
    margin-top: 10px;
    margin-bottom: 18px;
    clear: both;
}

.textPadrao p {
    margin-top: 0px !important;
    line-height: 1.7 !important;
    text-align: justify;
    font-size: 15px !important;
    font-family: "Fira Sans", Trebuchet, sans-serif !important;
    color: #333 !important;
}

.textPadrao a {
    color: #333;
}

.contIconsSm li {
    display: table;
    padding-bottom: 18px;
}

    .contIconsSm li:last-child {
        margin-bottom: 0px
    }

.contIconsSm span {
    font-size: 16px;
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
    min-height: 25px;
}

.contIconsSm i {
    color: #077691;
    min-width: 60px;
    display: table-cell;
    vertical-align: middle;
    font-size: 22px;
    text-align: center;
}


.links {
    color: #077691
}

.linkstextos {
    color: #333333
}

.linkTituloEvento, .linkTituloEvento:hover, .linkTituloEvento:active, .linkTituloEvento:focus {
    color: #00467F;
}

.linkNoticias, .linkNoticias:hover, .linkNoticias:active, .linkNoticias:focus {
    color: #333333
}

.linkAcessoRapido, .linkAcessoRapido:hover, .linkAcessoRapido:active, .linkAcessoRapido:focus {
    color: #5a5a5a
}

.textPadrao h6 {
    color: #004981;
    text-transform: uppercase;
    border-bottom: #f0f0f0 1px solid;
    margin-top: 10px;
    margin-bottom: 18px;
    clear: both;
    font-size: 20px;
    padding-top: 40px;
}

.contIconsNoticias li {
    display: table;
    padding-bottom: 12px;
}

    .contIconsNoticias li:last-child {
        margin-bottom: 0px
    }

.contIconsNoticias span {
    font-size: 16px;
}

.contIconsNoticias a {
    color: #077691;
}

.boxFormEventFBB {
    background: #f5f5f5;
    min-height: 50px;
    padding: 20px;
}

.hdFaleCono a {
    color: #616161;
}

.tableFBB {
    width: 100%;
    border: 1px solid #CCC;
    border-spacing: 0;
    border-collapse: collapse;
}

    .tableFBB tr td a {
        color: #6B6B6B;
    }

    .tableFBB tr:nth-child(even) {
        background: #F5F5F5;
    }

    .tableFBB tfoot {
        font-weight: bold;
    }

    .tableFBB th {
        text-transform: uppercase;
        background: #6B6B6B;
        color: #FFF;
    }

    .tableFBB td, caption {
        border-right: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
    }

    .tableFBB tr.even td {
    }

    .tableFBB th, td, caption {
        padding: 10px;
    }

.contIconsSm li {
    display: table;
    padding-bottom: 18px;
}

    .contIconsSm li:last-child {
        margin-bottom: 0px
    }

.contIconsSm span {
    font-size: 16px;
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
    min-height: 25px;
}

.contIconsSm i {
    color: #077691;
    min-width: 60px;
    display: table-cell;
    vertical-align: middle;
    font-size: 22px;
    text-align: center;
}

.styleLineVert {
    height: 450px;
    width: 6px;
    background: #b6b7b7;
    position: absolute;
    right: 10px;
    top: -30px;
}

.ulListEvent li {
    display: inline;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: 8px solid #d7d9da;
    text-transform: uppercase;
    font-size: 16px;
}

    .ulListEvent li:hover, .ulListEvent li:active, .ulListEvent li:focus, .ulListEvent li.active {
        border-bottom: 8px solid #077691;
    }

    .ulListEvent li a {
        color: #abacad;
        padding-bottom: 17px;
    }

        .ulListEvent li a:hover {
            color: #077691;
        }

    .ulListEvent li.active a {
        color: #077691;
    }

.textEventTit {
    font-size: 20px;
    color: #00467f;
}

.textEventHour {
    font-size: 25px;
    color: #077691;
}

.titNewEvent {
    font-size: 20px;
    color: #000;
}

.titSubEvent {
    font-size: 16px;
    color: #3f4040;
    display: block;
    padding-top: 10px;
}

.resultEvent {
    margin-top: 40px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 25px;
    max-width: 740px;
}

.label {
    padding: 6px;
    font-weight: normal;
    border-radius: 5px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 11px;
}

.stylePatroci {
    padding-top: 40px;
    padding-bottom: 40px;
    color: #444444;
}

.eventTitPrin {
    color: #00467f;
}

.eventTitSubPrin {
    color: #616161;
    font-size: 16px;
}

.pdfImpre {
    font-size: 14px;
    color: #616161;
    text-align: right;
}

    .pdfImpre i {
        color: #bbb8b8;
        font-size: 18px
    }

.titBlue {
    color: #00467f;
    font-size: 20px;
}

.textBlack {
    font-size: 14px;
    color: #3f4040;
}


.posicionaIcone {
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}

.captcha {
    width: 50%;
    margin: 0 auto;
}

.campoMaior {
    width: 280px !important;
    max-width: 100% !important;
    text-transform: none !important;
}

.tituloh2 {
    font-size: 28px;
    padding: 0;
    font-weight: normal;
    line-height: 1.5;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #333;
}

.botaoJornalista {
    margin-left: 50px;
    color: #fff;
    background-color: #004981
}

    .botaoJornalista:hover {
        background-color: #616161 !important;
        color: #fff;
    }

.botaoEnviarFale {
    color: #fff;
    background-color: #004981
}

    .botaoEnviarFale:hover {
        background-color: #616161 !important;
        color: #fff;
    }

.Atualizar a {
    color: #004981;
    font-size: 12px;
}

.corLink p > a {
    text-decoration: underline;
    color: #004681;
}

.corLinkBuscar a {
    color: #077691;
}

#navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

    #navcontainer ul li {
        display: inline;
    }

        #navcontainer ul li a {
            text-decoration: none;
            padding: .4em 1em;
            color: #fff;
            background-color: rgb(0, 70, 129);
            box-shadow: 0 8px 6px -6px black;
            border-radius: 3px;
        }

            #navcontainer ul li a:hover {
                color: #fff;
                background-color: #369;
            }

.clean-block {
    display: none;
}

.scroableDiv {
    overflow-y: scroll;
    height: 400px
}

.corLabelConteudo {
    color: rgb(90,90,90);
}


/* Index Video */

.secVideos {
    margin-bottom: 50px;
    margin-top: 50px;
}

.titVi {
    color: #07877d;
    font-size: 40px;
    margin: 0px;
    float: left;
    font-weight: 400;
}

.btnConf {
    background-color: #07877d !Important;
    font-size: 14px;
}

.vidPub {
    font-size: 16px;
    color: #606262;
    clear: both;
    margin-top: 50px;
}

.titViDest {
    font-size: 24px;
    color: #077691;
    font-weight: 400;
}

.descVid {
    font-size: 16px;
    color: #606262;
}

.videosVim {
    margin-top: 30px;
    max-width: 78%;
}

    .videosVim .slick-prev {
        left: -60px;
    }


    .videosVim p {
        margin-top: 15px;
        font-size: 14px;
        line-height: normal;
        max-width: 180px;
    }

.secVideos iframe {
    width: 640px;
    height: 360px;
}

@media print {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-11 {
        width: 91.66666667%;
    }

    .col-sm-10 {
        width: 83.33333333%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-8 {
        width: 66.66666667%;
    }

    .col-sm-7 {
        width: 58.33333333%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-5 {
        width: 41.66666667%;
    }

    .col-sm-4 {
        width: 33.33333333%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-2 {
        width: 16.66666667%;
    }

    .col-sm-1 {
        width: 8.33333333%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-pull-11 {
        right: 91.66666667%;
    }

    .col-sm-pull-10 {
        right: 83.33333333%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-8 {
        right: 66.66666667%;
    }

    .col-sm-pull-7 {
        right: 58.33333333%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-5 {
        right: 41.66666667%;
    }

    .col-sm-pull-4 {
        right: 33.33333333%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-2 {
        right: 16.66666667%;
    }

    .col-sm-pull-1 {
        right: 8.33333333%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-push-11 {
        left: 91.66666667%;
    }

    .col-sm-push-10 {
        left: 83.33333333%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-8 {
        left: 66.66666667%;
    }

    .col-sm-push-7 {
        left: 58.33333333%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-5 {
        left: 41.66666667%;
    }

    .col-sm-push-4 {
        left: 33.33333333%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-2 {
        left: 16.66666667%;
    }

    .col-sm-push-1 {
        left: 8.33333333%;
    }

    .col-sm-push-0 {
        left: auto;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-sm-offset-0 {
        margin-left: 0%;
    }

    .visible-xs {
        display: none !important;
    }

    .hidden-xs {
        display: block !important;
    }

    table.hidden-xs {
        display: table;
    }

    tr.hidden-xs {
        display: table-row !important;
    }

    th.hidden-xs,
    td.hidden-xs {
        display: table-cell !important;
    }

    .hidden-xs.hidden-print {
        display: none !important;
    }

    .hidden-sm {
        display: none !important;
    }

    .visible-sm {
        display: block !important;
    }

    table.visible-sm {
        display: table;
    }

    tr.visible-sm {
        display: table-row !important;
    }

    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }

    .hdGrupo2, .hdGrupo3, .hdIconsSoc, .top-head, .barFixIe7, .ulRoda, .breadAlinha, .bgHdBoxFix {
        display: none !important;
    }

    a[href]:after {
        content: none !important;
    }
}

.ajustaIdioma {
    z-index: 10000 !important;
}

.ajustaSelecionador {
    margin-left: 2px !important;
}

.defineTamanhoLink {
    width: 550px !important;
}

.resumo {
    font-size: 0.7em;
    color: #000;
    font-weight: normal;
}

    .resumo A:link {
        color: #000;
        text-decoration: none
    }

    .resumo A:visited {
        color: #000;
        text-decoration: none
    }

    .resumo A:hover {
        color: #000;
        text-decoration: none
    }

    .resumo A:active {
        color: #000;
        text-decoration: none
    }

.resumoPrincipal {
    font-size: 0.6em;
    color: #000;
    font-weight: normal;
}

    .resumoPrincipal A:link {
        color: #000;
        text-decoration: none
    }

    .resumoPrincipal A:visited {
        color: #000;
        text-decoration: none
    }

    .resumoPrincipal A:hover {
        color: #000;
        text-decoration: none
    }

    .resumoPrincipal A:active {
        color: #000;
        text-decoration: none
    }

    .resumoPrincipal .spanColBla {
        color: #000;
    }

        .resumoPrincipal .spanColBla p {
            margin-top: 20px;
            color: #000;
        }

.resumo .spanColBla {
    color: #000;
}

    .resumo .spanColBla p {
    }

.spanColBla {
    color: #000;
}

#buscaAvancada {
    cursor: pointer;
}

#camposAvancados {
    display: none;
}

h2 a {
    color: inherit;
}

    h2 a:hover {
        color: inherit;
    }

.spanNoticiaLink {
    color: #333;
}

.textPadraoNoticias {
    margin-top: 0px !important;
    line-height: 1.7 !important;
    font-size: 15px !important;
    padding-right: 30px;
}

.textHomeNoti, .textPadraoNoticias {
    padding-right: 0px;
}

    .textPadraoNoticias h6 {
        text-transform: uppercase;
        border-bottom: #f0f0f0 1px solid;
        margin-top: 10px;
        margin-bottom: 18px;
        clear: both;
    }

    .textPadraoNoticias p {
        margin-top: 0px !important;
        line-height: 1.7 !important;
        font-size: 15px !important;
        font-family: "Fira Sans", Trebuchet, sans-serif !important;
        color: #333 !important;
    }

    .textPadraoNoticias a {
        color: #333;
    }

    .textPadraoNoticias h6 {
        color: #004981;
        text-transform: uppercase;
        border-bottom: #f0f0f0 1px solid;
        margin-top: 10px;
        margin-bottom: 18px;
        clear: both;
        font-size: 20px;
        padding-top: 40px;
    }


/* Collapse */

.formFale {
    color: #00467f;
}

.btnCollap {
    border-radius: 0px;
    background: #fff;
    border-bottom: 2px solid #00467f;
    padding-left: 0px;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    color: #00467f !important;
    outline: none !important;
    font-weight: bold;
    text-shadow: none;
}

.btnCollapAten:after {
    font-family: 'FontAwesome';
    content: "\f071";
    color: #414260;
    float: right;
    padding-top: 5px;
}

label {
    font-weight: 500;
    color: #00467f;
}

.btnCollap:focus, .btnCollap:active, .btnCollap:hover {
    outline: none !important;
    box-shadow: none !important;
}

/* Icon when the collapsible content is shown */
.btnCollap:before {
    font-family: "Glyphicons Halflings";
    content: "\e114";
    padding: 10px 10px 10px 0px;
}

/* Icon when the collapsible content is hidden */
.btnCollap.collapsed:before {
    content: "\e080";
    padding: 10px 10px 10px 0px;
}

.modal-dialog-popup {
    padding-top: 50px;
    max-width: 380px !important;
    max-height: 380px !important;
}

.modal-body {
    padding: 0px !important;
}

.close {
    color: #00467f !important;
    font-size: 28px !important;
    text-shadow: 0 1px 0 #00467f !important;
    padding: 15px 20px 15px 0px !important;
}

.bgHdPopup {
    max-width: 380px;
    height: 380px;
    background: url(../images/FEBRABAN-380x380.jpg) center center;
    cursor: pointer;
}

.bgJurosPopup {
    max-width: 380px;
    height: 380px;
    background: url(../images/FEBRABAN-380x380-jur.jpg) center center;
    cursor: pointer;
}

.top-head .container {
    z-index: 5555;
}

.bannerTemp {
    display: block;
}

    .bannerTemp a img {
        margin-top: 30px;
        margin-bottom: 10px;
        width: 100%;
    }

.bannerTempMobile {
    display: none;
}

    .bannerTempMobile a img {
        margin-top: 30px;
        margin-bottom: 10px;
        width: 100%;
    }


@media (max-width: 659px) {
    .bannerTempMobile {
        display: block;
    }

    .bannerTemp {
        display: none;
    }
}

.labelNewsletter {
    display: flex !important;
    padding-top: 6px;
}

.closeAlertContato {
    top: -17px !important;
    left: 34px !important;
    right: 0px !important;
}


.buttonEnviarNewLetter {
    margin-top: -2px;
    color: #fff;
    background-color: #004981;
}

@media screen and (min-width: 659px) {
    .colLabelNewsletter {
        width: 9.666667% !important;
    }

    .colbuttonEnviarNewsLetter {
        margin-left: -11px;
    }
}

@media screen and (max-width: 659px) {
    .colbuttonEnviarNewsLetter {
        margin-top: 10px;
    }

    .textNewsLetter {
        text-align: left;
    }
}

/*Politica e Privacidade cookies */
div.floating-menu {
    font-family: sans-serif;
    padding: 0px;
    width: 100px;
    background-color: white;
    border: solid 5px #bebebe;
    left: calc(100vw - 70px);
    margin-top: 25px;
    z-index: 10000;
    position: absolute;
}

.cookie-panel {
    border: 1px solid #00008b;
    position: fixed;
    bottom: 0;
    width: 100%;
    color: #ffffff;
    background-color: #212121;
    height: 100px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 15px;
    display: none;
    z-index: 9998;
}

.center-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
}

.cookie-panel button {
    background-color: #077691;
    border: 0;
    box-shadow: none;
    margin-left: 5px;
    padding: 5px 10px;
}

.cookie-panel a {
    color: #077691;
    text-decoration: underline;
    cursor: pointer;
}

#modalPrivacidade {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    display: none;
}

    #modalPrivacidade .modal-body {
        height: 300px;
        overflow-y: auto;
    }

    #modalPrivacidade .modal-title {
        color: #077691;
    }

    #modalPrivacidade .modal-footer {
        text-align: center;
    }

        #modalPrivacidade .modal-footer button {
            background-color: #004681;
            border: 0;
            box-shadow: none;
            margin-left: 5px;
            padding: 5px 10px;
            color: #ffffff;
        }

    #modalPrivacidade button {
        background-color: #004681;
        border: 0;
        box-shadow: none;
        margin-left: 5px;
        padding: 5px 10px;
        color: #ffffff;
        text-align: center;
    }

    #modalPrivacidade .modal-body {
        padding: 0px 20px !important;
    }

        #modalPrivacidade .modal-body table, #modalPrivacidade .modal-body tr, #modalPrivacidade .modal-body td {
            border: solid 1px black;
            border-collapse: collapse;
        }

        #modalPrivacidade .modal-body h3, #modalPrivacidade .modal-body p, #modalPrivacidade .modal-body tr, #modalPrivacidade .modal-body td, #modalPrivacidade .modal-body ol, #modalPrivacidade .modal-body a, #modalPrivacidade .modal-body ul {
            font-family: Montserrat, Arial;
            font-size: 12px;
            font-weight: normal;
            font-style: normal;
        }

    #modalPrivacidade a {
        color: #0000EE;
    }

#btnPrivacidade {
    cursor: pointer;
}


/*Termo Consentimento Newsletter*/

.termoConsentimento {
    height: 150px;
    border: 1px solid #ccc;
    overflow: auto;
    margin-bottom: 10px;
}

    .termoConsentimento h5 {
        text-align: center;
        color: #000;
        font-weight: bold;
    }

    .termoConsentimento div {
        margin-left: 10px;
    }

.sticky {
    z-index: 9998 !important;
}

.textPadrao h3 {
    color: #333 !important;
    margin-top: -20px !important;
    font-size: 18px !important;
}

.textPadrao table, .textPadraotr, .textPadrao td {
    border: solid 1px black;
    border-collapse: collapse;
}

.btn-privacidade {
    background-color: #004681;
    border: 0;
    box-shadow: none;
    margin-left: 5px;
    padding: 5px 10px;
    color: #ffffff;
    text-align: center !important;
}
.flexible-container {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    
}

.flexible-container iframe,
.flexible-container object,
.flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}